.layoutBg 
{
	font-family: 宋体,Tahoma,Verdana,Arial;font-size: 12px;color: #808080;margin: 0;background: #fefefe;
	width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 8888;display: block;background: url(https://img2.xuner.cn:8443/www/images/login/alphabg.png);}
.login {width: 620px;border: 1px solid #b1b3b4;margin: 0 auto;position: relative;z-index: 8889;height:360px;background-color: #fff;top: 20%;}
.login_btn {width: 92px;height: 35px;line-height: 35px;border: 0;font-size: 14px;font-weight: bold;color: #fff;cursor: pointer;background: url(https://img2.xuner.cn:8443/www/images/login/c_icon_2_tiny.png) no-repeat 0 -90px;_background: url(https://img2.xuner.cn:8443/www/images/login/c_icon_2.png) no-repeat 0 -90px;}
.login_btn:hover {background-position:-97px -90px;}

.login_header {height: 30px;position: relative;z-index: 1001;}
.login_header .close {cursor: pointer;width: 47px;height: 25px;float: right;background: url(https://img2.xuner.cn:8443/www/images/login/c_icon_2_tiny.png) no-repeat -221px -126px;_background: url(https://img2.xuner.cn:8443/www/images/login/c_icon_2.png) no-repeat -221px -126px;}
.login_header .close:hover {background-position:-221px -151px;}
a {text-decoration: none;cursor: pointer;outline: 0;}

.other_login {float: left;width: 300px;text-align: left;}
.other_login .loginTips {height: 20px;position: relative;}
.other_login .loginTitle {height: 30px;font-size: 14px;font-weight: bold;position: relative;}
.other_login .qloginTips {display: none;width: 100%;text-align: center;}
.other_login .loginTitle {height: 20px;font-size: 14px;font-weight: bold;position: relative;}
.other_login .loginTitle {height: 20px;font-size: 14px;font-weight: bold;position: relative;}
.other_login .loginTips {height: 20px;position: relative;}

.login_bottom {text-align: right;font-size: 12px;clear: both;position: relative;height: 46px;line-height: 46px;padding-right: 10px;z-index: 1002;}
.login_bottom .link {color: #808080;}
.login_bottom .dotted {color: #bfbfbf;margin: 0 5px;}

.plogin .inputOuter {width: 250px;height: 42px;background: url(https://img2.xuner.cn:8443/www/images/login/c_icon_2_tiny.png) no-repeat 0 0;_background: url(https://img2.xuner.cn:8443/www/images/login/c_icon_2.png) no-repeat 0 0;}
.plogin .inputstyle {width: 220px;position: relative;top: 2px;left: 2px;height: 18px;padding: 11px 0 11px 25px;line-height: 18px;border: 0;background: 0;color: #333;font-family: Verdana,Tahoma,Arial;font-size: 16px;ime-mode: disabled;}
.plogin .input_tips, .plogin .input_tips_focus {position: absolute;top: 13px;left: 30px;font-size: 14px;line-height: 16px;color: #aaa;cursor: text;}
.plogin .uin_icon {position: absolute;left: 10px;top: 12px;background: url(https://img2.xuner.cn:8443/www/images/login/c_icon_2_tiny.png) no-repeat -179px -160px;_background: url(https://img2.xuner.cn:8443/www/images/login/c_icon_2.png) no-repeat -179px -160px;width: 16px;height: 18px;}

.plogin .verifyimgArea .verifyimg {height:40px;width:100px;position:absolute;left: 0;}
.plogin .verifyimgArea {position: relative;height: 40px;cursor: pointer;margin-top: 10px;}
.plogin .p_icon {position: absolute;left: 10px;top: 12px;background: url(https://img2.xuner.cn:8443/www/images/login/c_icon_2_tiny.png) no-repeat -201px -160px;_background: url(https://img2.xuner.cn:8443/www/images/login/c_icon_2.png) no-repeat -201px -160px;width: 16px;height: 18px;}
.plogin .pwdArea {height: 55px;position: relative;z-index: 3;}
.plogin .uinArea {height: 55px;position: relative;z-index: 10;}
.plogin .verifyArea {display: block;height: 105px;position: relative;}

.error_tips {display: none;text-align: center;padding: 5px;border: 1px solid #ecc36c;background: #f5ecbb;position: absolute;bottom: 0;left: 0px;border-radius: 2px;width: 236px;}
.error_tips .error_logo {position: absolute;left: 3px;top: 7px;height: 14px;line-height: 14px;width: 18px;background: url(https://img2.xuner.cn:8443/www/images/login/c_icon_2_tiny.png) no-repeat -3px -164px;_background: url(https://img2.xuner.cn:8443/www/images/login/c_icon_2.png) no-repeat -3px -164px;}
.error_tips .err_m {display: inline-block;padding-left: 15px;line-height: 16px;color: #383838;vertical-align: middle;text-align: left;width: 220px;}
.qrlogin {width: 314px;height: 290px;float: left;position: relative;text-align:center;}

.loading_img{position: relative;bottom: -3px;}
.loading_tips {display: none;position: absolute;text-align: left;width: 100%;}